
<div class="submenu">
<div class="collection-dates dates-menu">
    <table><tr>
    {% for date in dates %}
    <td>
        <a href="{% url content-collection-index %}?year={{date.year}}" rel={{date.year}}>{{date.year}}</a>
    </td>
    {% endfor %}
    </tr></table>
</div>
</div>

<script type="text/javascript">
$(function() {
    $('.dates-menu').Scroller({
        horizontal: true,
        mouseWheel: false,
        scrollbar: false,
        nextButtonHTML: '<a>&gt;</a>',
        prevButtonHTML: '<a>&lt;</a>',
        animate: true,
        paginate: true
    }).find('td:last').css('padding-right', 0);
});
</script>

